Subject: Re: [PATCH net 00/15] Update DSA documentation

From: [email-masked]
Date: Mon, 18 Jul 2022 11:50:18 +0000

Hello:

This series was applied to netdev/net.git (master)
by David S. Miller <[email-masked]>:

On Sat, 16 Jul 2022 21:53:29 +0300 you wrote:
> These are some updates of dsa.rst, since it hasn't kept up with
> development (in some cases, even since 2017). I've added Fixes: tags as
> I thought was appropriate.
> 
> Vladimir Oltean (15):
>   docs: net: dsa: update probing documentation
>   docs: net: dsa: document the shutdown behavior
>   docs: net: dsa: rename tag_protocol to get_tag_protocol
>   docs: net: dsa: add more info about the other arguments to
>     get_tag_protocol
>   docs: net: dsa: document change_tag_protocol
>   docs: net: dsa: document the teardown method
>   docs: net: dsa: document port_setup and port_teardown
>   docs: net: dsa: document port_fast_age
>   docs: net: dsa: remove port_bridge_tx_fwd_offload
>   docs: net: dsa: remove port_vlan_dump
>   docs: net: dsa: delete port_mdb_dump
>   docs: net: dsa: add a section for address databases
>   docs: net: dsa: re-explain what port_fdb_dump actually does
>   docs: net: dsa: delete misinformation about -EOPNOTSUPP for
>     FDB/MDB/VLAN
>   docs: net: dsa: mention that VLANs are now refcounted on shared ports
> 
> [...]

Here is the summary with links:
  - [net,01/15] docs: net: dsa: update probing documentation
    https://git.kernel.org/netdev/net/c/19b3b13c932f
  - [net,02/15] docs: net: dsa: document the shutdown behavior
    https://git.kernel.org/netdev/net/c/54367831c5d0
  - [net,03/15] docs: net: dsa: rename tag_protocol to get_tag_protocol
    https://git.kernel.org/netdev/net/c/c3f0e84d1086
  - [net,04/15] docs: net: dsa: add more info about the other arguments to get_tag_protocol
    https://git.kernel.org/netdev/net/c/c56313a42aaa
  - [net,05/15] docs: net: dsa: document change_tag_protocol
    https://git.kernel.org/netdev/net/c/d6a0336addd4
  - [net,06/15] docs: net: dsa: document the teardown method
    https://git.kernel.org/netdev/net/c/b763f50dc157
  - [net,07/15] docs: net: dsa: document port_setup and port_teardown
    https://git.kernel.org/netdev/net/c/3c87237ecd27
  - [net,08/15] docs: net: dsa: document port_fast_age
    https://git.kernel.org/netdev/net/c/0cb8682ebf5e
  - [net,09/15] docs: net: dsa: remove port_bridge_tx_fwd_offload
    https://git.kernel.org/netdev/net/c/308362394850
  - [net,10/15] docs: net: dsa: remove port_vlan_dump
    https://git.kernel.org/netdev/net/c/e465d507c76c
  - [net,11/15] docs: net: dsa: delete port_mdb_dump
    https://git.kernel.org/netdev/net/c/7f75d3dd4f5b
  - [net,12/15] docs: net: dsa: add a section for address databases
    https://git.kernel.org/netdev/net/c/4e9d9bb6df6b
  - [net,13/15] docs: net: dsa: re-explain what port_fdb_dump actually does
    https://git.kernel.org/netdev/net/c/ea7006a7aaee
  - [net,14/15] docs: net: dsa: delete misinformation about -EOPNOTSUPP for FDB/MDB/VLAN
    https://git.kernel.org/netdev/net/c/6ba1a4aa5974
  - [net,15/15] docs: net: dsa: mention that VLANs are now refcounted on shared ports
    https://git.kernel.org/netdev/net/c/7b02f40350f1

You are awesome, thank you!
-- 
Deet-doot-dot, I am a bot.
https://korg.docs.kernel.org/patchwork/pwbot.html